Vagcom 12.12.3

Hola gente, hacia algún tiempo que no escribía pero llevo reviviendo algunos mensajes y email preguntando por la versión mas moderna  del vagcom sin ser una beta, pues bien esta versión es la del Vagcom 12.12.3

Os contare un poco que mejoras trae la nueva versión, aunque ya te adelanto que casi ninguna, es una actualizan de modelos solo.

Vagcom 12.12.3 Antibloqueo

Mejoras del Vagcom 12.12.3

Como en su versión anterior, la del vagcom 12.12 (mas información sobre esta versión) con este cable podremos hacer el diagnosis completo de nuestros coches del grupo vag, ademas es compatible con todas las versiones de windows (incluido el 8.1).

La mayores ventajas del nuevo vag com 12.12.3 es la incorporación de los nuevos vehículos del grupo que salieron a finales del 2014 y principios del 2015. Por el resto las características del famoso cable de diagnosis son la mismas que la de la versión antes mencionada.

¿Donde comprar el vagcom 12.12.3?

 Bueno como en las versiones anteriores vuelvo a consejar la compra de esta versión de vagcon a través de la tienda que os indico, como en los otros modelos de cable posee el chip antibloqueo para que no se estropee el cable, como pasa múltiples veces con los de Aliexpress.

También os daré un consejo: comprar este modelo solo si vuestro vehículo se encuentra entre los mas mas actuales, porque el funcionamiento es el mismo y para versiones de 2012 o así siempre os vale el vagcom 12.12 que sale un poco mas barato.

Os dejo un enlace para comprar el cable, siempre se agradece que lo compréis a través de aquí y me ayudéis a mantener un poco el blog online

CABLE DE DIAGNOSIS VAGCOM 12.12.3 VCDS ÚLTIMA VERSIÓN 2015 – ANTIBLOQUEO (SEAT, AUDI, SKODA Y VOLKSWAGEN)

Fecha:
Nombre del Articulo
Vagcom 12.12.3 nueva versión
Calificación
51star1star1star1star1star

¿Aún no está suscrito al blog?

Suscríbase a nuestro feed y recibe las publicaciones en tu email gratis:

ESCRIBE UN COMENTARIO

    • Sergio, comentó hace 2 años:

      Si te vale para ver que problemas arroja el airbag de tu coche.

      El sistema antibloqueo es que no se bloquea en caso de confusion de programa.

  1. Antonio Luis, comentó hace 2 años:

    Buenas noches

    Mi pregunta es si esta versión del Vagcon sirve para un vehículo que se pida a fábrica ahora.

    Un saludo.

    • Sergio, comentó hace 2 años:

      Si no deberias tener problema.

  2. jose, comentó hace 2 años:

    como puedo ponerlo en español?

  3. Josue, comentó hace 2 años:

    Buenas tardes, ¿con este cable viene tambien el programa COMPLETO para instalar en el pc? Quiero decir, que no tendre que marearme luego buscando programas y/o validaciones etc.
    Un saludo y gracias.

    • Sergio, comentó hace 2 años:

      Con el que recomiendo viene todo 😉

  4. Cristian salgado, comentó hace 2 años:

    estimados con permiso y con el gusto de saludar pido ayuda para descargar el software para la versión vag 12-12, tenia el cd de instalación y se me rompió. espero me puedan ayudar saludos

  5. Guillermo Brincker, comentó hace 1 año:

    ¿Es posible enviarlo a Guatemala?

    • Sergio, comentó hace 1 año:

      Eso tendras que ponerte en contacto con el vendedor directamente, pero supongo que sip.

  6. Guillermo Brincker, comentó hace 1 año:

    Tengo el cable de VCDS e instalada la versión 10.6.3, ¿puedo comprar el software únicamente y seguir utilizando el mismo cable?

    • Sergio, comentó hace 1 año:

      No, el cable se te bloqueara.

  7. Guillermo Brincker, comentó hace 1 año:

    ¿Esta versión tiene la función de retroceder embolos de frenos de Tiguan y Passat?

    • Sergio, comentó hace 1 año:

      Pues la verdad que eso si que no sabría decírtelo.

      Lo siento.

  8. Figaromar, comentó hace 1 año:

    Buenas tardes,

    Me gustaria saber si con el Vag-Com 12.12 valdría para un Seat Toledo del año 2000, seria para activar el cierre de puertas automatico y los pitidos al abrir o cerrar el coche.

    Gracias

    • Sergio, comentó hace 1 año:

      Si te valdria para ese modelo de coche…

      Pero solo podras activar eso… si el coche lo trae de serie, me refiero, que si ese modelo no tenia esas opciones no podria hacerse.

      • Figaromar, comentó hace 1 año:

        Lo primero es agradecerte la respuesta, ahora me asalta la duda de si lo trae de serie o no, sé que los elevalunas si se cierran y abren al dejar la llave en el bombin. Como podría saberlo?.

        Gracais y un saludo

        • Sergio, comentó hace 1 año:

          eso ya no sabria vertelo, entiendo que tienes pack conford, entonces creo que si, pero no lo se al 100%

          • Figaromar, comentó hace 1 año:

            Gracias Serrgio, sigue asi es una gran página!!!

  9. carlos, comentó hace 1 año:

    hola ,sergio el programa en si esta muy bien pero para los codigos de error,pantallas, y demas pasos que ahi que seguir biene en español o solo te dan unos papales con los codigos en español y ya esta

    • Sergio, comentó hace 1 año:

      Las versiones en español no suelen ir bien, y el ingles es facil de usar en este caso… hay paginas que luego te dicen los errores, en mi propio blog doy una.

  10. jose, comentó hace 1 año:

    me interesa esa nueva versión, pero viene en castellano y vale para coches mas antiguos como del 2006?

  11. Jorge, comentó hace 1 año:

    Hola, yo utilizo windows 10, que cable me iria bien? Gracias

  12. Angel, comentó hace 1 año:

    Hola

    Para una Touran nueva del 2016, que versión sería la mas recomendable?

    Gracias

  13. dani, comentó hace 1 año:

    Hola, me robaron el cuadro del ibiza 2014 en la casa me pusieron el nuevo y me dicen q ver los kilometros es imposible,¿Con el vag com puedo ver los km q tenia??
    Gracias

    un saludo

    • Sergio, comentó hace 1 año:

      En principio si

      Nunca lo probe en un ibiza tan moderno pero si se puede.

      Aunque para ese modelo mejor te aconsejo el vagcom 15.7

      Lo puedes conseguir aqui: http://www.vagcom.info/vagcom15.7

      un saludo.

  14. Sofía, comentó hace 1 año:

    Hola!, no sabes como me alegra haber encontrado este sitio :). Muchas gracias por el artículo. Disculpa, ¿sabrías si sirve en un volkswagen golf variant de 1996?. Había comprado el Vag-com KKL 409.1 y solo aceptaba Golf MK4 y MK5.
    Gracias por tu tiempo,
    Saludos!

    • Sergio, comentó hace 1 año:

      yo creo que no deberia tener problema.

      quizas necesitaria el adaptador pero deberia funcionar.

      un saludo.

      • Sofía, comentó hace 1 año:

        Hola!,
        Disculpa por molestarte otra vez, pero tengo un problema cuando conecto el cable al coche;

        VCDS: Port Test

        Port Status: OK
        Usb Library versión: 03.01.19
        Usb Driver Version: 02.08.14
        Interface Found: Found!
        Type: Ross – Tech HEX – USB + CAN
        Version: 1.93
        Status: Ready
        K1: OK
        K2: OK
        CAN: Not Ready!

        ¿Sabes a que se debe eso?, será el programa o también he leído que es porque no tiene protocolo CAN, (estúpidos Volkswagen u.u).

        Gracias denuevo,
        Saludos!

        • Sergio, comentó hace 1 año:

          Es porque no tiene cambus

          pero el cable deberia funcionarte en modo kkl

          un saludo.

  15. jorge, comentó hace 1 año:

    buenas tarde tengo una suran 2009 y cabie la bateria y ahora anda la radio sola se puede configurar con el vag com 12 12 -3 ? y como se hace

  16. Fran, comentó hace 10 meses:

    Hola.tengo leon st de mayo del 2014.me gustaría saber si me valdría el vag com 12.12 o el 12.12.3 q dicen q es para modelos más actuales.gracias

  17. Antonio, comentó hace 4 meses:

    Buenas tardes,pregunte en mundodiagnosis pero aun no respondieron,tengo un s4 avant del 2005,que modelo me aconsejas? de ingles ando cortito… Un saludo,ah,lo instalaria en un window xp que tengo.Gracias,un saludo

  18. Oscar, comentó hace 1 semana:

    Hola buenas me gustaria saber si el vagcom vale para mi seat alhambra automatica de finales del 2015 ?? Y si co este puedo hacer que los retrovisores se cierren con el mando . ??? Muchas gracias un saludo

    • Sergio, comentó hace 1 semana:

      en este caso te aconsejo comprarte la ultima versión mejor que el 12.12 ya que no te funcionara.

      un saludo.